nav {
	display: block;
	font-weight: 400;
	font-size: 16px;
	line-height: 19px;
	color: #2E323D;
}
.breadcrumb {
	background: none;
	margin: 16px 0 37px 0;
}
.breadcrumb {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	align-items: center;
	padding: 0;
	list-style: none;
}
.breadcrumb {
	list-style: none;
}
.breadcrumb > .breadcrumb-item > a {
	font-weight: 400;
	font-size: 16px;
	line-height: 19px;
	color: #2E323D;
}
.breadcrumb-item + .breadcrumb-item::before {
	display: inline-block;
	margin: 0 8px;
	color: #B3B7BE;
	content: "";
	background: url('../image/bread.svg');
	width: 16px;
	height: 16px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.breadcrumb-item.active a {
	color: #9B9DA2;
}
.breadcrumb-item + .breadcrumb-item {
    
}